<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/Users/marianoquintela/Documents/ClonedRepos/netsuite-connector/target/update-site/ - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1429124210271'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.netsuite.3.5.0' version='5.0.0.201504151556'>
      <properties size='4'>
        <property name='artifact.size' value='5657'/>
        <property name='download.size' value='5657'/>
        <property name='download.md5' value='8061b59b9cfb056dd68ba4a017afb318'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.netsuite.3.5.0' version='5.0.0.201504151556'>
      <properties size='3'>
        <property name='artifact.size' value='8785936'/>
        <property name='download.size' value='8785936'/>
        <property name='download.md5' value='8a611d55d217382db22406435847cc6d'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
